Subject: Re: bug#39136: [PATCH] gnu: services: Add endlessh.

From: Oleg Pykhalov <[email-masked]>
Date: Mon, 22 Mar 2021 21:45:42 +0300

Hello,

I failed to test endlessh with "services: containerized endlessh" patch
in a virtual machine.  Unfortunately at the moment I'm not familiar with
‘make-forkexec-constructor/container’ machinery, and have no idea about
that causing the issue of boot hang.  Failed VM config in attachment.

I succeeded to test without "services: containerized endlessh".  If wish
to fix a problem, ping me then you done.  Otherwise I could push a
working version without containerization.

Thanks,
Oleg.